iCapture won't launch on a 1st generation iPad

Issue: iCapture won't launch on a 1st generation iPad

Solutions: Continue trying to launch the application, eventually iCapture will launch and behave as expected.

OR:

Use a supported device. See related articles for supported hardware.

Additional Information: 
Apple no longer has updates to IOS 5.x which is the latest version to run the 1st generation iPad. iCapture requires IOS 6.x or later to run.